import React from "react";
import { StyleSheet, Text, View, Image } from 'react-native';
import { MaterialIcons } from '@expo/vector-icons';

export default function Header() {
    return (
        <View style = {styles.header}>
            <View style = {styles.headerTitle}>
              <Image source={require('../assets/logo.jpg')} style = {styles.headerImage}/>
                <Text style = {styles.headerText}> MocinesIUPI </Text>
            </View>
        </View>
    );
}

const styles = StyleSheet.create({
  header: {
    color: '#e81b3',
    width: '100%',
    height: '100%',
    flexDirection: 'row',
    alignItems: 'center',
    justifyContent: 'center',
  },

  headerText: {
    fontWeight: 'bold',
    fontSize:20,
    color: '#FFF',
    letterSpacing: 1,
  },

  headerTitle: {
    flexDirection: 'row',
  },

  headerImage: {
    width: 42,
    height: 42,
    marginHorizontal: 15,
  }
});